from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.responses.wake(response_id="resp_sleep123", input="I have more context now; resume immediately.")
# Handle response
print(res){
"object": "response.sleep_wake",
"response_id": "resp_sleep123",
"created_at": "2026-05-01T16:30:00.000Z"
}Interrumpe una llamada a la herramienta de sueño corto en una respuesta de fondo en progreso al proporcionar una entrada adicional. La entrega de despertar se sondea por el agente en sueño y puede tardar hasta un segundo.
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.responses.wake(response_id="resp_sleep123", input="I have more context now; resume immediately.")
# Handle response
print(res){
"object": "response.sleep_wake",
"response_id": "resp_sleep123",
"created_at": "2026-05-01T16:30:00.000Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
El identificador único de la respuesta, formateado como 'resp_' o 'resp-' seguido de caracteres alfanuméricos.
^resp[-_][a-zA-Z0-9]+$1 - 20000¿Esta página le ayudó?